
@media(min-width: 2000px) {
	.form {
		right: calc((100% - 1500px) / 2);
	}

	.studentsPic {
		left: calc((100% - 0px) / 4);
	}
}

@media(max-width: 1750px) {
	.heroTitle {
		font-size: 42px;
	}


	.placementSection::after {
		width: 600px;
		height: 612px;
	}

	.placementSection {
		padding: 60px 0;
	}

	.placementCard span {
		font-size: 22px;
	}

	.ctaStudents {
		right: 10%;

	}

}

@media(max-width: 1650px) {
	.studentsPic img {
		width: 90%;
		height: auto;

	}

	.studentsPic {
		transform: translateX(10%);
	}

	/* .whyMbaTitle {
		font-size: 38px;
	}

	.whyMbaSubTitle {
		font-size: 30px;
	}

	.whyMbaDesc p {
		font-size: 19px;
	}

	.whyMbaHighlightItem {
		font-size: 23px;
	} */

	.headerLogo,
	.headerRightLogo {
		height: 70px;
	}


	/* ================= CAREER SECTION ================= */
	.careerMainTitle {
		font-size: 44px;
	}

	.careerCardTitle {
		font-size: 26px;
	}

	/* ================= ADVANTAGES SECTION ================= */
	.advSub {
		font-size: 28px;
	}

	.advTitle {
		font-size: 36px;
	}

	.advBarText p {
		font-size: 22px;
	}


	/* ================= BLOG SECTION ================= */
	.blogMainTitle {
		font-size: 44px;
	}

	.blogCard {
		padding: 26px;
	}

	.blogTitle {
		font-size: 23px;
	}

	.blogText {
		font-size: 17.5px;
	}

	.btn.headerBtn {
		font-size: 20px;
		padding: 15px;
	}

}

@media(max-width: 1550px) {
	.heroSection {
		height: 760px;
	}

	.studentsPic img {
		width: 80%;
		height: auto;

	}

	.studentsPic {
		transform: translateX(15%);
	}

	.heroDesc {
		font-size: 22px;
	}

	.heroSubText {
		font-size: 22px;
	}

	.heroHighlight {
		font-size: 28px;
		width: auto;
		max-width: 520px;
	}

	.heroContent {
		max-width: 550px;
	}

	.feeStructureTitle {
		font-size: 28px;
	}

	.disclaimerTitle {
		font-size: 28px;
	}


	.whyMbaSection {
		padding: 100px 0 90px;
	}

	.whyMbaTitle {
		font-size: 28px;
	}

	.whyMbaDesc p {
		font-size: 18px;
		max-width: 1200px;
	}

	.whyMbaNumber {
		font-size: 36px;
	}



	/* ================= CAREER SECTION ================= */
	.careerMainTitle {
		font-size: 40px;
	}

	.careerCard {
		padding: 25px;
		gap: 20px;
	}

	.careerCardTitle {
		font-size: 24px;
	}

	/* ================= ADVANTAGES SECTION ================= */
	.advList li {
		font-size: 18px;
	}

	.advList li::before {
		width: 60px;
		height: 60px;
	}

	.advBarIcon {
		width: 60px;
		height: 60px;
	}

	.advBarIcon img {
		width: 25px;
	}



	/* ================= BLOG SECTION ================= */
	.blogTitle {
		font-size: 22px;
	}

	.blogText {
		font-size: 17px;
	}

	.blogCard {
		padding: 24px;
	}

	.blogContent {
		padding: 20px 0 0;
	}

	.whyMbaHighlightItem {
		font-size: 20px;
	}

	.whyMbaDesc p {
		font-size: 18px;
		max-width: 1200px;
	}


	.tabBtn {
		font-size: 14px;
		max-width: 126px;
		padding: 10px 15px;
	}

	.tabBtn.tabBtn-wrap {
		max-width: 190px;
	}

	.tabContent ul li {
		font-size: 16px;
	}


	.programTabBox {
		padding: 20px;
	}


	.placementTitle {
		font-size: 36px;
	}

	.placementCard h3 {
		font-size: 56px;
	}

	.placementCard span {
		padding: 12px 50px 12px 20px;
	}

	.globalSub {
		font-size: 30px;
	}

	.globalHeading {
		font-size: 36px;
	}

	.globalHighlight {
		font-size: 18px;
	}

	.globalTitle {
		font-size: 36px;
	}

	.globalCard {
		padding: 40px 18px;
	}

	.globalIcon {
		width: 90px;
		height: 90px;
	}

	.globalIcon img {
		width: 52px;
	}

	.globalCard p {
		font-size: 22px;
	}

	.globalLeft {
		flex: 0 0 650px;
		max-width: 650px;
	}

	.advantageTitle {
		font-size: 36px;
	}


	.advantageLogo img {
		max-width: 140px;
	}


	.ctaTitle {
		font-size: 56px;
	}

	.ctaContent {
		max-width: 700px;
	}


	.expertList li {
		margin-bottom: 10px;
	}

	.ssSwiper .swiper-slide {
		height: auto;
		width: 1000px !important;
	}

	.ssHead h2 {
		font-size: 36px;
	}


	.ssCardText {
		font-size: 16px;
	}

	.ssCardAvatar {
		width: 160px;
		height: 160px;
	}

	.ssCardName {
		font-size: 18px;
	}

	.ssCardRole {
		font-size: 16px;
	}

	.ssCardLeft {

		padding: 30px 50px;
	}

	.ssCardRight {
		padding: 0 100px 0 40px;
	}

	.ssCardRight::after {

		width: 67px;
		height: 50px;
	}

}

@media(max-width: 1450px) {
	.heroSection {
		height: 720px;
	}

	.heroTitle {
		font-size: 38px;
	}

	.heroDesc {
		font-size: 20px;
	}

	.heroSubText {
		font-size: 20px;
	}

	.heroHighlight {
		font-size: 20px;
		width: 480px;
		margin-bottom: 0;
	}

	.heroTitle {
		margin-bottom: 0;
	}

	.form {
		width: 350px;
	}

	.studentsPic {
		transform: translateX(20%);
	}

	.enquiryCard {
		right: 3%;
	}


	.whyMbaDesc p {
		font-size: 17px;
		max-width: 1100px;
	}

	.whyMbaNumber {
		font-size: 34px;
	}

	.whyMbaLabel {
		font-size: 16px;
	}


	.whyMbaTitle {
		font-size: 20px;
	}



	/* ================= CAREER SECTION ================= */
	.careerMainTitle {
		font-size: 32px;
		margin-bottom: 30px;
	}

	.careerCard {
		padding: 20px;
	}

	/* ================= ADVANTAGES SECTION ================= */
	.advBox {
		gap: 40px;
	}

	.advFloatingBar {
		padding: 20px;
		gap: 30px;
	}

	.advTitle {
		margin-bottom: 25px;
	}



	/* ================= BLOG SECTION ================= */
	.blogSection {
		padding: 80px 0;
	}

	.blogMainTitle {
		font-size: 36px;
	}

	.blogCard {
		padding: 22px;
	}

	.blogContent {
		padding: 15px 0 0;
	}


	.tabContent ul li {
		font-size: 15px;
		line-height: 1.5;
	}

	.tabBtn {
		font-size: 14px;
		max-width: 120px;
		padding: 10px;
	}


	.placementContent {
		grid-template-columns: 545px 1fr;
	}

	.placementSection::after {
		width: 550px;
		height: 552px;
		left: 40px;
	}

	.placementCard h3 {
		font-size: 50px;
		padding: 10px 20px;

	}

	.placementCard span {
		font-size: 20px;
	}

	.placementCard h3 span {
		font-size: 20px;
	}

	.globalTitle {
		font-size: 34px;
	}

	.globalCard {
		padding: 36px 16px;
		gap: 20px;
	}

	.globalCards {
		margin-bottom: 40px;
	}


	.globalIcon {
		width: 85px;
		height: 85px;
	}

	.globalIcon img {
		width: 48px;
	}

	.globalCard p {
		font-size: 20px;
	}

	.globalLeft {
		flex: 0 0 600px;
		max-width: 600px;
	}

	.globalHeading {
		font-size: 34px;
	}

	.globalSub {
		font-size: 28px;
	}


	.advantageTitle {
		font-size: 36px;
	}


	.advantageLogo img {
		max-width: 110px;
	}


	.ctaStudents {
		/* right: 200px;  */
		width: 500px;
		height: 420px;
	}

	.ctaTitle {
		font-size: 45px;
		margin-bottom: 20px;
	}

	.ctaContent {
		max-width: 600px;
	}

	.ctaDesc {
		font-size: 22px;
	}


	.heroContent {
		max-width: 500px;
	}

	/* Admission & Fee */
	.feeMainTitle {
		font-size: 30px;
	}

	.feeSubTitle {
		font-size: 24px;
	}

	.feeBtn {
		padding: 15px 20px;
		font-size: 15px;
	}

	.institutesSub {
		font-size: 28px;
	}

	.institutesTitle {
		font-size: 36px;
	}

	.schoolTitle {
		font-size: 26px;
	}

	.schoolDesc {
		font-size: 16px;
	}

	.schoolIcon {
		width: 80px;
		height: 80px;
	}

	.schoolIcon img {
		width: 45px;
		height: 45px;
	}

	.blogSub {
		font-size: 30px;
	}

	.blogMainTitle {
		font-size: 38px;
	}

	.blogDesc {
		font-size: 17px;
	}

	.globalSub {
		font-size: 28px;
	}

	.globalMainTitle {
		font-size: 36px;
	}

	.globalItemTitle {
		font-size: 22px;
	}

	.globalHighlight,
	.globalDesc,
	.globalList li,
	.globalDetail {
		font-size: 18px;
	}

	.globalItemImg {
		flex: 0 0 500px;
	}

	.globalItemImg img {
		width: 500px;
		height: 260px;
	}

	.placementSection {
		padding: 80px 0;
	}

	.placementTitle {
		font-size: 38px;
	}

	.placementCard span {
		font-size: 18px;
		padding: 15px 20px;
	}

	.placementCard h3 {
		font-size: 50px;
	}
}

@media(max-width: 1350px) {
	.heroTitle {
		font-size: 34px;
	}


	.whyMbaSection {
		padding: 90px 0 80px;
	}

	.whyMbaDesc p {
		font-size: 16px;
		max-width: 1000px;
	}

	.whyMbaStats {
		margin-top: 30px;
	}


	/* ================= ADVANTAGES SECTION ================= */
	.advFloatingBar {
		padding: 20px;
		gap: 30px;
		margin-top: -60px;
	}

	.advBarText p {
		font-size: 22px;
	}

	.advBarIcon {
		width: 60px;
		height: 60px;
	}

	/* ================= USP SECTION ================= */


	/* ================= CAREER SECTION ================= */
	.careerMainTitle {
		font-size: 36px;
	}

	.careerCardTitle {
		font-size: 22px;
	}

	.careerList li {
		font-size: 15px;
	}

	/* ================= ADVANTAGES SECTION ================= */
	.advTitle {
		font-size: 32px;
	}

	.advSub {
		font-size: 24px;
	}

	.advBarText p {
		font-size: 20px;
	}


	/* ================= BLOG SECTION ================= */
	.blogMainTitle {
		font-size: 32px;
	}

	.blogTitle {
		font-size: 20px;
	}

	.blogText {
		font-size: 16px;
	}


	.tabBtn {
		font-size: 12px;
		max-width: 110px;
		padding: 10px;
		line-height: 1.2;
	}


	.tabBtn.active::before {
		height: 4px;
	}

	.placementContent {
		grid-template-columns: 450px 1fr;
	}

	.placementTitle {
		font-size: 30px;
	}

	.placementCard span {
		font-size: 18px;
	}

	.placementCard span {
		padding: 12px 20px;
	}

	.placementSub {
		font-size: 30px;
	}

	.placementSection::after {
		width: 500px;
		height: 512px;
		bottom: -40px;
	}

	.placementStats {
		margin-bottom: 30px;
	}

	.placementCard h3 small {
		font-size: 25px;
	}

	.globalSection {
		padding: 60px 0;
	}

	.globalCards {
		gap: 14px;
	}

	.globalCard {
		padding: 32px 14px;
	}

	.globalIcon {
		width: 75px;
		height: 75px;
	}

	.globalIcon img {
		width: 42px;
	}

	.globalCard p {
		font-size: 18px;
	}

	.globalLeft {
		flex: 0 0 550px;
		max-width: 550px;
	}

	.globalHeading {
		font-size: 30px;
	}

	.globalSub {
		font-size: 26px;
	}


	.advantageTitle {
		font-size: 34px;
	}


	.faqIcon {
		width: 35px;
		height: 35px;
	}

	.faqIcon img {
		width: 18px;
		height: 18px;
	}

	.ctaStudents {
		right: 5%;
		width: 460px;
		height: 360px;
	}

	.ctaTitle {
		font-size: 40px;
		margin-bottom: 20px;
	}

	.ctaDesc {
		font-size: 20px;
	}

	.ctaFooter {
		padding: 20px 0;
	}

	.ssHead p {
		font-size: 25px;
	}


	/* 








	.expertList li {
		font-size: 16px;
	}

	.expertList img {
		width: 28px;
	}

	.expertBottomText {
		font-size: 18px;
	}

	.ssSwiper .swiper-slide {
		height: auto;
		width: 800px !important;
	}

	.ssSection {
		padding: 40px 0;
	}

	.ssHead h2 {
		font-size: 30px;
		margin-bottom: 15px;
	}

	.ssHead p {
		font-size: 18px;
	}

	.ssCardText {
		font-size: 14px;
	}

	.ssCardAvatar {
		width: 130px;
		height: 130px;
	}

	.ssCardName {
		font-size: 16px;
	}

	.ssCardRole {
		font-size: 14px;
	}

	.ssCardLeft {
		padding: 30px 50px;
	}

	.ssCardRight {
		padding: 0 60px 0 20px;
	}

	.ssCardRight::after {

		width: 50px;
		height: 37px;
	}

	.ssArrow {
		width: 50px;
		height: 50px;
	}

	/* Admission & Fee */
	.feeMainTitle {
		font-size: 34px;
	}
}

@media(max-width: 1200px) {
	.heroSection {
		height: 680px;
	}

	.studentsPic img {
		width: 60%;
		height: auto;
	}

	.studentsPic {
		transform: translateX(35%);
	}


	.heroTitle {
		font-size: 36px;
	}

	.heroDesc {
		font-size: 18px;
	}

	.heroSubText {
		font-size: 18px;
	}

	.heroHighlight {
		width: 440px;
	}

	.enquiryCard {
		width: 330px;
		top: 50px;
	}


	.whyMbaStats {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 30px 0;
	}

	.whyMbaCard {
		width: 33.33%;
	}

	.whyMbaCard:nth-child(n)::after {
		display: block !important;
	}

	.whyMbaCard:nth-child(3n)::after {
		display: none !important;
	}

	.whyMbaCard:last-child::after {
		display: none !important;
	}


	/* ================= BLOG SECTION ================= */
	.blogTitle {
		font-size: 19px;
	}

	.blogText {
		font-size: 15.5px;
	}

	.placementSection {
		padding: 50px 0;
	}

	.placementContent {
		grid-template-columns: 350px 1fr;
	}

	.placementTitle {
		font-size: 25px;
	}

	.placementSub {
		font-size: 25px;
	}

	.placementSection::after {
		width: 400px;
		height: 412px;
		bottom: -10px;
		left: 20px;
	}

	.placementCard h3 {
		font-size: 40px;
		padding: 10px 20px;
		gap: 10px;
	}

	.placementCard span {
		font-size: 16px;
	}

	.placementCard h3 small {
		font-size: 20px;
	}

	.globalBottom {
		flex-direction: column;
		text-align: left;
		gap: 10px;
	}

	.globalLeft {
		flex: 1;
		max-width: 100%;
	}

	.globalRight {
		order: 2;
	}

	.globalLeft {
		order: 1;
	}

	.globalHeading {
		font-size: 30px;
	}

	.globalSub {
		font-size: 25px;
	}

	.globalHighlight {
		font-size: 20px;
	}

	.globalDesc {
		font-size: 20px;
	}

	.globalCard {
		padding: 15px;
	}

	/* ================= ADVANTAGES SECTION ================= */
	.advBox {
		gap: 30px;
	}

	.advLeft {
		width: 45%;
	}

	.advRight {
		width: 55%;
	}

	.advFloatingBar {
		padding: 15px;
		gap: 20px;
		margin-top: -50px;
	}

	.advBarText p {
		font-size: 18px;
	}

	.advBarIcon {
		width: 50px;
		height: 50px;
	}

	.advBarIcon img {
		width: 24px;
	}

	.advList li {
		font-size: 17px;
		gap: 15px;
	}

	.advList li::before {
		width: 50px;
		height: 50px;
	}

	.globalIcon {
		width: 65px;
		height: 65px;
	}

	.globalIcon img {
		width: 40px;
	}


	.ctaSection {
		padding: 40px 0;
	}

	.ctaTitle {
		font-size: 36px;
	}

	.ctaDesc {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.ctaStudents {
		width: 380px;
		height: 300px;
	}


	.expertContent {
		max-width: 45%;
	}

	.expertSliderWrap {
		max-width: 55%;
		padding-left: 20px;
	}

	.expertList li {
		margin-bottom: 5px;
		font-size: 16px;
		gap: 10px;
	}


	.expertList img {
		width: 20px;
	}

	/* Admission & Fee */
	.feeMainTitle {
		font-size: 34px;
	}

	.feeButtons {
		grid-template-columns: repeat(2, 1fr);
	}

	.institutesSection {
		padding: 80px 0;
	}

	.institutesSub {
		font-size: 24px;
	}

	.institutesTitle {
		font-size: 32px;
	}

	.schoolTitle {
		font-size: 24px;
	}

	.schoolIcon {
		width: 70px;
		height: 70px;
		margin-bottom: 15px;
	}

	.schoolIcon img {
		width: 40px;
		height: 40px;
	}

	.blogSection {
		padding: 40px 0;
	}

	.blogSub {
		font-size: 28px;
	}

	.blogMainTitle {
		font-size: 36px;
	}

	.blogDesc {
		font-size: 16px;
	}

	.globalSection {
		padding: 60px 0;
	}

	.globalSub {
		font-size: 24px;
	}

	.globalMainTitle {
		font-size: 32px;
	}

	.globalItemTitle {
		font-size: 20px;
	}

	.globalHighlight,
	.globalDesc,
	.globalList li,
	.globalDetail {
		font-size: 17px;
	}

	.globalItemImg {
		flex: 0 0 400px;
	}

	.globalItemImg img {
		width: 400px;
		height: 220px;
	}

	.placementContent {
		grid-template-columns: 450px 1fr;
	}

	.placementSection::after {
		width: 500px;
		height: 510px;
		left: 20px;
	}

	.placementTitle {
		font-size: 32px;
	}

	.plc-title {
		font-size: 38px;
	}

	.plc-subtitle {
		font-size: 20px;
	}

	.plc-tab {
		min-width: 200px;
		padding: 15px 25px;
		font-size: 18px;
	}
}

@media(max-width: 1024px) {
	.careerCard {
		flex-direction: column;
		gap: 20px;
		padding: 25px;
	}

	.careerCardImage {
		aspect-ratio: 16 / 9;
		height: 200px;
	}

	.careerCardImage,
	.careerCardContent {
		width: 100%;
	}

	.container {
		width: 90%;
	}

	.heroContent {
		max-width: 450px;
	}

	.advantagesSection {
		padding: 80px 0 0;
	}

	.advBox {
		flex-direction: column;
		gap: 0px;
		text-align: center;
	}

	.advLeft,
	.advRight {
		width: 100%;
	}

	.advTitle {
		font-size: 38px;
		margin-bottom: 20px;
	}

	.advDesc {
		font-size: 17px;
		max-width: 800px;
		margin-left: auto;
		margin-right: auto;
	}

	.advList {
		display: inline-block;
		text-align: left;
		margin-bottom: 30px;
	}

	.advList li {
		font-size: 17px;
		gap: 20px;
	}

	.advList li::before {
		width: 55px;
		height: 55px;
	}

	.advExploreLink {
		display: block;
		margin: 0 auto;
	}

	/* RAAHAT Slider Activation (Under 1024px) */


	.raahatLeft {
		display: none;
	}

	.raahatMobileNav {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 25px;
		margin-bottom: 40px;
	}

	.raahatMobTitle {
		font-size: 32px;
		color: #992A38;
		font-weight: 700;
		margin: 0;
		text-align: center;
	}

	.raahatArrows {
		display: flex;
		gap: 20px;
		justify-content: center;
		align-items: center;
	}

	.raahatPrev,
	.raahatNext {
		width: 50px;
		height: 50px;
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		transition: all 0.3s ease;
		flex-shrink: 0;
		cursor: pointer;
		background: #fff;
		border: 1px solid #002048;
	}

	.raahatPrev img,
	.raahatNext img {
		display: block;
		width: 18px;
		height: auto;
		transition: all 0.3s ease;
		filter: brightness(0);
	}

	.raahatPrev:hover,
	.raahatNext:hover {
		background: #992A38;
		border: 1px solid #992A38;
	}

	.raahatPrev:hover img,
	.raahatNext:hover img {
		filter: brightness(0) invert(1);
	}

	.raahatPrev::after,
	.raahatNext::after {
		display: none;
	}

	.raahatRight {
		width: 100%;
	}


	.raahatList li {
		font-size: 16px;
	}

	.raahatImg {
		aspect-ratio: 16 / 9;
	}

	.heroTitle {
		font-size: 28px;
		margin-bottom: 10px;
	}

	.heroHighlight {
		width: auto;
		max-width: 420px;
		font-size: 20px;
	}

	.enquiryCard {
		position: static;
		width: min(520px, 92%);
		margin: 16px auto 30px;
	}

	.studentsPic {
		transform: translateX(53%);
	}


	.whyMbaSection {
		padding: 40px 0;
	}

	.whyMbaTitle {
		font-size: 32px;
	}

	.whyMbaDesc p {
		font-size: 15px;
	}

	.whyMbaNumber {
		font-size: 30px;
	}

	.whyMbaNumber span {
		font-size: 20px;
	}

	.whyMbaCard::before {
		background-size: 180px;
	}


	/* .whyMbaHighlightItem::after {
		display: none !important;
	} */


	.tabBtn {
		font-size: 13px;
		max-width: 110px;
	}

	.tabContent ul li {
		font-size: 16px;
		line-height: 1.5;
	}

	.tabBtn.tabBtn-wrap {
		max-width: 170px;
	}


	.placementContent {
		grid-template-columns: 320px 1fr;
	}

	.placementSection {
		padding: 40px 0;
	}

	.globalCards {
		grid-template-columns: repeat(2, 1fr);
		gap: 12px;
	}

	.globalTitle {
		font-size: 30px;
	}

	.globalSection {
		padding: 40px 0;
	}

	.desktopArrows {
		align-self: flex-end;
	}


	.ctaContent {
		max-width: 550px;
	}

	.ctaTitle {
		font-size: 30px;
	}

	.ctaBtn,
	.ctaDownloadBtn {
		font-size: 14px;
	}

	.ctaStudents {
		width: 340px;
		height: 280px;
	}


	.expertContent,
	.expertSliderWrap {
		max-width: 100%;
	}

	.expertSliderWrap {
		padding-left: 0;
		margin-top: 40px;
	}


	.ssSwiper .swiper-slide {
		height: auto;
		width: 600px !important;
	}

	.ssCardText {
		font-size: 14px;
	}

	.ssHead h2 {
		font-size: 28px;
	}

	.ssHead p {
		font-size: 16px;
	}

	.ssCardAvatar {
		width: 100px;
		height: 100px;
	}

	.ssCardName {
		font-size: 15px;
	}

	.ssCardRole {
		font-size: 13px;
	}

	.ssCardLeft {
		padding: 20px 30px;
	}

	.ssCardRight {
		padding: 0 30px;
	}

	.ssCardRight::after {

		width: 35px;
		height: 26px;
	}

	.ssArrow {
		width: 50px;
		height: 50px;
	}

	/* Blog Section Mobile */
	.blogSection {
		padding: 60px 0;
	}

	.blogSub {
		font-size: 24px;
	}

	.blogMainTitle {
		font-size: 28px;
	}

	.blogDesc {
		font-size: 15px;
	}

	.blogCard {
		width: 100%;
		margin: 0 auto;
		padding: 20px;
	}

	.blogContent {
		padding: 20px 0 0;
	}

	.blogTitle {
		font-size: 21px;
		margin-bottom: 20px;
	}

	.blogText {
		font-size: 16.5px;
	}

	.blogGridWrapper {
		display: flex !important;
		gap: 0;
	}

	.blogSwiper {
		overflow: visible;
	}

	.blogCard {
		width: 100%;
		margin: 0 auto;
	}

	.blogNav {
		display: flex;
		justify-content: center;
		gap: 20px;
		margin-top: 40px;
	}

	.blogPrev,
	.blogNext {
		width: 50px;
		height: 50px;
		border-radius: 50%;
		background: #ffffff;
		border: none;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
	}

	.blogPrev img,
	.blogNext img {
		width: 20px;
		filter: brightness(1) invert(1);
	}

	/* Admission & Fee */
	.feeMainTitle {
		font-size: 28px;
	}

	.feeSubTitle {
		font-size: 24px;
	}

	.feeDesc {
		font-size: 16px;
	}

	/* .feeStructureWrap {
		padding-top: 30px;
	} */

	.feeStructureTitle {
		font-size: 20px;
	}

	.disclaimerTitle {
		font-size: 20px;
	}


	.feeButtons {
		grid-template-columns: 1fr;
		gap: 15px;
	}

	.feeBtn {
		padding: 15px 20px;
	}

	.importantNoteBox {
		padding: 20px;
		margin-top: 30px;
	}

	.importantNoteBox h5 {
		font-size: 16px;
	}

	.importantNoteBox li {
		font-size: 14px;
	}

	.disclaimerTitle {
		font-size: 20px;
		margin-top: 30px;
		margin-bottom: 15px;
	}

	.disclaimerBox {
		padding: 20px;
	}

	.disclaimerBox li {
		font-size: 13px;
	}

	.globalItemContent {
		flex-direction: column;
		gap: 30px;
	}

	.globalItemImg {
		flex: 0 0 auto;
		width: 100%;
		order: 2;
	}

	.globalItemImg img {
		width: 100%;
		height: auto;
		max-height: 350px;
	}

	.globalItemText {
		order: 1;
	}

	.placementContent {
		grid-template-columns: 1fr;
		gap: 40px;
	}

	.placementSection::after {
		position: relative;
		display: block;
		width: 100%;
		max-width: 500px;
		height: 500px;
		margin: 0 auto 30px;
		left: 0;
		bottom: 0;
	}

	.placementRight {
		text-align: center;
	}

	.placementStats {
		justify-content: center;
	}

	.placementSliderWrap {
		padding-bottom: 40px;
	}

	.prepareNewTitle {
		font-size: 32px;
	}

	.prepareNewGrid {
		gap: 20px;
	}

	.prepareNewItem p {
		font-size: 18px;
	}

	.feeMainTitle {
		font-size: 28px;
	}

	.feeSubTitle {
		font-size: 26px;
	}

	.feeDesc {
		font-size: 18px;
	}

	.feeButtons {
		grid-template-columns: 1fr 1fr;
	}
}

@media(max-width: 991px) {
	.plc-body {
		grid-template-columns: 1fr;
		gap: 40px;
		margin-top: 30;
	}

	.plc-content {
		padding: 0;
	}

	.plc-static-img {
		order: 2;
	}

	.plc-panel {
		order: 1;
	}

	.career-grid {
		grid-template-columns: 1fr;
	}
}

@media(max-width: 980px) {
	.heroSection {
		height: 640px;
		align-items: start;
	}

	.headerContainer {
		padding: 10px 0;
	}

	.heroContent {
		max-width: 450px;
	}

	.studentsPic {
		transform: translateX(60%);
	}


	.whyMbaStats {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 35px 0;
	}

	.whyMbaCard {
		width: 50%;
	}

	.whyMbaCard:nth-child(n)::after {
		display: block !important;
	}

	.whyMbaCard:nth-child(2n)::after {
		display: none !important;
	}

	.whyMbaCard:last-child::after {
		display: none !important;
	}

	.whyMbaCard::before {
		background-size: 140px;
	}

	/* .placementStats {
		justify-content: left;
	} */

	.globalTitle {
		font-size: 25px;
	}

	.globalCard {
		padding: 26px 12px;
	}

	.globalCard p {
		font-size: 16px;
	}

	.globalHighlight {
		font-size: 18px;
	}

	.globalDesc {
		font-size: 16px;
	}

	.advantageTitle {
		font-size: 30px;
	}


	.ctaStudents {
		width: 240px;
		height: 200px;
	}

	.ctaTitle {
		font-size: 25px;
	}

	.ctaContent {
		max-width: 500px;
	}

	.ctaBtn,
	.ctaDownloadBtn {
		font-size: 14px;
		padding: 15px 20px;
	}


	.expertList li {
		font-size: 15px;
		gap: 14px;
	}

	.institutesSection {
		padding: 60px 0;
	}

	.institutesTitle {
		font-size: 28px;
	}

	.institutesHead {
		margin-bottom: 25px;
	}

	.schoolCard {
		padding: 30px 20px;
	}

	.schoolTitle {
		font-size: 22px;
	}

	.schoolDesc {
		font-size: 15px;
	}
}

@media (max-width: 768px) {
	.advantagesSection .container {
		width: 100% !important;

	}

	.advantagesSection {
		padding: 60px 0 0;
	}

	/* ================= RAAHAT SECTION ================= */

	.advLeft {
		padding: 0 5%;
	}

	/* Advantages Section Mobile */
	.advSub {
		font-size: 20px;
		margin-bottom: 8px;
	}

	.advTitle {
		font-size: 28px;
		margin-bottom: 20px;
	}

	.advList li {
		font-size: 15px;
		gap: 15px;
		margin-bottom: 18px;
	}

	.advList li::before {
		width: 45px;
		height: 45px;
	}

	.advFloatingBar {
		flex-direction: column;
		gap: 20px;
		margin-top: 0;
		padding: 25px 5%;
		border-radius: 0;
		width: 100%;
	}

	.advBarItem {
		width: 100%;
	}

	.advBarIcon {
		width: 50px;
		height: 50px;
		background: #fff;
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-shrink: 0;
	}

	.advBarIcon img {
		width: 24px;
	}

	.advBarText p {
		font-size: 18px;
	}


	.heroSection {
		min-height: 640px;
		padding: 20px 0 25px;
		align-items: start;
	}

	.heroContent {
		max-width: 100%;
		text-align: center;
		align-items: center;
	}

	.heroTitle {
		font-size: 25px;
		line-height: 1.3;
		margin-bottom: 10px;
	}

	.heroDesc {
		font-size: 16px;
	}

	.heroSubText {
		font-size: 16px;
	}

	.heroHighlight {
		font-size: 18px;
		width: auto;
		max-width: 100%;
		padding: 8px 16px;
		background: linear-gradient(90deg, rgba(153, 42, 56, 0) 0%, #992A38 50%, rgba(153, 42, 56, 0) 100%);
	}

	.heroDivider {
		margin: 10px 0;
		align-items: center;
		display: flex;
		flex-direction: column;
		width: 100%;
	}

	.heroLine {
		width: 100%;
		max-width: 320px;
		height: 1px;
		margin-bottom: 2px;
	}

	.studentsPic {
		transform: translateX(50%);
		width: 900px;
		margin-bottom: -100px;
	}

	.enquiryTitle {
		font-size: 22px;
		margin-bottom: 5px;
	}

	.headerLogo,
	.headerRightLogo {
		height: 50px;
	}

	.headerRight {
		gap: 12px;
	}

	.btn.headerBtn {
		display: none;
	}

	.heroDownloadBtn {
		display: none;
	}

	.whyMbaTitle {
		font-size: 28px;
		margin-bottom: 15px;
	}

	.whyMbaDesc p {
		font-size: 14px;
		line-height: 1.6;
		margin-bottom: 15px;
	}

	.whyMbaStats {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 30px 0;
		margin-top: 25px;
	}

	.whyMbaCard {
		width: 50%;
	}

	.whyMbaCard:nth-child(n)::after {
		display: block !important;
	}

	.whyMbaCard:nth-child(2n)::after {
		display: none !important;
	}

	.whyMbaCard:last-child::after {
		display: none !important;
	}

	.whyMbaCard::before {
		background-size: 140px;
	}

	.whyMbaTitle {
		font-size: 28px;
	}

	.whyMbaNumber span {
		font-size: 16px;
	}

	.whyMbaLabel {
		font-size: 14px;
	}

	/* .whyMbaHighlightItem::after {
		display: none !important;
	} */


	/* ================= USP SECTION ================= */


	/* ================= CAREER SECTION ================= */

	.careerSection {
		padding: 50px 0;
		overflow: hidden;
	}

	.careerSection .container {
		padding-right: 0 !important;
		margin-right: 0 !important;
		margin-left: auto !important;
		width: 95% !important;
		max-width: none !important;
	}

	.careerSlider {
		overflow: visible !important;
	}

	.careerSlider .swiper-slide {
		height: auto;
		display: flex;
	}

	.careerMainTitle {
		font-size: 28px;
		margin-bottom: 30px;
	}

	.careerCard {
		flex-direction: column;
		padding: 20px;
		gap: 20px;
		height: 100%;
		width: 100%;
	}

	.careerCardImage,
	.careerCardContent {
		width: 100%;
	}

	.careerCardImage {
		width: 100%;
		aspect-ratio: 264 / 248;
	}

	.careerCardTitle {
		font-size: 18px;
		margin-bottom: 15px;
	}

	.careerList li {
		font-size: 14px;
		padding-left: 25px;
	}

	.careerList li::before {
		width: 16px;
		height: 16px;
		top: 2px;
	}


	.placementContent {
		grid-template-columns: 1fr;
		text-align: center;
	}

	.placementStats {
		justify-content: center;
		gap: 15px;
	}

	.placementSection {
		padding: 40px 0;
	}

	.placementTitle {
		font-size: 28px;
		margin-bottom: 25px;
	}

	.placementCard h3 span {
		font-size: 20px;
		top: 2px;
	}

	.placementCard h3 {
		font-size: 40px;
		gap: 10px;
	}

	.placementSub {
		font-size: 24px;
		margin-bottom: 10px;
	}

	.placementSliderWrap {
		padding: 10px 0;
	}

	.placementSection::after {
		display: block;
		/* left: 10%;
		transform: translateX(-50%); */
		bottom: -50px;
		width: 350px;
		height: 312px;
	}

	.placementCard span {
		font-size: 14px;
		padding: 15px;
	}

	.globalTitle {
		font-size: 28px;
		margin-bottom: 15px;
	}

	.globalCards {
		grid-template-columns: 1fr;
		gap: 10px;
		min-width: 0;
	}

	.globalCard {
		padding: 18px;
		gap: 14px;
		border-radius: 14px;
	}

	.globalIcon {
		width: 70px;
		height: 70px;
		border-radius: 12px;
	}

	.globalIcon img {
		width: 40px;
	}

	.grMbl {
		display: block;
	}

	.globalRight.grDesktop {
		display: none;
	}

	.globalHeading {
		font-size: 28px;
	}


	.advantageTitle {
		font-size: 28px;
	}


	.advantageLogo img {
		max-width: 70px;
		margin: 0 auto 0;

	}


	/* CONFETTI REDUCED */


	.desktopArrows {
		display: none;
	}


	/* ================= USP SECTION ================= */


	.mobileArrows button {
		width: 50px;
		height: 50px;
		background: var(--primaryClr);
	}

	.mobileArrows button:hover {
		background: #6e1424;
		box-shadow: 0 6px 22px rgba(139, 26, 46, .45);
	}


	.faqList {
		gap: 10px;
	}

	.faqItem {
		border-radius: 10px;
	}


	.faqIcon {
		width: 30px;
		height: 30px;
	}

	.faqIcon img {
		width: 14px;
		height: 14px;
	}

	.ctaSection {
		padding: 30px 0 0;
		text-align: center;
	}

	.ctaWrap {
		flex-direction: column;
		justify-content: center;
	}

	.ctaContent {
		max-width: 100%;
	}

	.ctaTitle {
		font-size: 28px;
	}

	.ctaDesc {
		font-size: 16px;
	}

	.ctaBtns {
		flex-direction: column;
		gap: 20px;
	}

	.ctaStudents {
		position: relative;
		margin: 30px auto 0;
		right: auto;
		bottom: auto;
		width: 340px;
		height: 290px;
		background-position: center bottom;
	}

	.ctaBtn,
	.ctaDownloadBtn {
		font-size: 14px;
		padding: 12px 20px;
	}


	.expertContentInner {
		max-width: 100%;
	}


	.expertList li {
		font-size: 15px;
		gap: 10px;
		align-items: flex-start;
	}

	.expertList img {
		width: 24px;
		margin-top: 2px;
	}

	.expertBottomText {
		font-size: 16px;
		line-height: 1.5;
	}

	.expertSlider .swiper-slide {
		width: 260px;
	}


	.ssSwiper .swiper-slide {
		height: auto;
		width: 450px !important;
	}

	.ssCardRight::after {
		display: none;
	}

	.ssCardLeft::after {
		content: "";
		position: absolute;
		bottom: 0;
		right: 0;
		width: 98px;
		height: 72px;
		background: url(../images/quotes.svg) no-repeat center;
		background-size: contain;
		opacity: 0.15;
		pointer-events: none;
	}


	.ssSection {
		padding: 25px 0;
	}

	.ssHead {
		padding: 0 18px;
		margin-bottom: 30px;
	}

	.ssArrow {
		display: none !important;
	}

	.ssMobNav {
		display: flex;
	}

	.ssCard {
		flex-direction: column;
		border-radius: 14px;
		min-height: unset;
	}

	.ssCardRight {
		order: 1;
		align-items: flex-start;
		padding: 0;
	}

	.ssCardText {
		font-size: 14px;
		line-height: 1.5;
	}

	.ssCardLeft {
		order: 2;
		width: 100%;
		flex-direction: row;
		justify-content: flex-start;
		border-radius: 0 0 14px 14px;
		margin: 0;
		padding: 14px 0;
		gap: 14px;
		background: #FFFFFF;
	}

	.ssCardName {
		color: #000000;
	}

	.ssCardRole {
		color: #000000;
	}

	.ssCardAvatar {
		width: 58px;
		height: 58px;
		flex-shrink: 0;
		border: 2px solid white;
		box-shadow: 0px 0px 6.52px 0px rgba(0, 0, 0, 0.25);

	}

	.ssCardAvatar span {
		font-size: 18px;
	}

	.ssCardName {
		text-align: left;
		font-size: 14px;
	}

	.ssCardRole {
		text-align: left;
		font-size: 12px;
		margin-top: 2px;
	}

	.blogHead {
		text-align: center;
		margin: 0 auto 10px;
	}

	.blogMainTitle {
		font-size: 24px;
		text-align: left;
	}

	.blogSub {
		text-align: left;
	}

	/* Admission & Fee */
	.feeSection {
		padding: 50px 0;
	}

	.assistanceGrid {
		grid-template-columns: 1fr;
	}

	.feeMainTitle {
		font-size: 24px;
	}

	.feeSubTitle {
		font-size: 20px;
	}

	.feeDesc {
		font-size: 15px;
	}

	.institutesHead {
		flex-direction: column;
		align-items: flex-start;
		gap: 15px;
	}

	.institutesNavDesktop {
		display: none;
	}

	.institutesNavMobile {
		display: flex;
		justify-content: center;
		margin-top: 30px;
		width: 100%;
	}

	.institutesSub {
		font-size: 20px;
	}

	.institutesTitle {
		font-size: 26px;
	}

	.schoolCard {
		padding: 25px 20px;
	}

	.schoolTitle {
		font-size: 20px;
	}

	.schoolIcon {
		width: 60px;
		height: 60px;
		margin-bottom: 15px;
	}

	.schoolIcon img {
		width: 30px;
		height: 30px;
	}

	.globalSection {
		padding: 50px 0;
	}

	.globalSub {
		font-size: 16px;
	}

	.globalMainTitle {
		font-size: 28px;
	}

	.globalHead {
		margin-bottom: 25px;
	}

	.globalItem {
		border-radius: 24px;
	}

	.globalItemHead {
		padding: 25px 25px 15px;
	}

	.globalItemTitle {
		font-size: 18px;
	}

	.globalItemContent {
		padding: 0 25px 25px;
		gap: 20px;
	}

	.globalHighlight,
	.globalDesc,
	.globalList li,
	.globalDetail {
		font-size: 14px;
	}

	.globalLink {
		font-size: 16px;
	}

	.globalAccIcon svg {
		width: 20px;
		height: 20px;
	}

	.placementSection {
		padding: 40px 0;
	}

	.placementSubTitle {
		font-size: 16px;
	}

	.placementTitle {
		font-size: 28px;
	}

	.placementCard {
		flex-direction: column;
	}

	.placementCard span {
		text-align: center;
		padding: 15px;
	}

	.placementCard h3 {
		justify-content: center;
		font-size: 44px;
	}

	.placementSub {
		font-size: 20px;
		margin-top: 20px;
	}

	.prepareNewSection {
		padding: 40px 0;
	}

	.prepareNewTitle {
		font-size: 24px;
		margin-bottom: 30px;
	}

	.prepareNewGrid {
		grid-template-columns: 1fr;
		gap: 15px;
		margin-bottom: 30px;
	}

	.prepareNewItem p {
		font-size: 14px;
	}

	.prepareNewCheck {
		width: 15px;
		height: 15px;
		flex: 0 0 15px;
	}

	.prepareNewLink {
		font-size: 14px;
	}

	.prepareNewBottom {
		justify-content: center;
	}

	.feeSection {
		padding: 50px 0;
	}

	.feeMainTitle {
		font-size: 24px;
		line-height: 1.4;
	}

	.feeHead {
		margin-bottom: 30px;
	}

	.feeSubTitle {
		font-size: 22px;
	}

	.feeDesc {
		font-size: 16px;
	}

	.assistanceGrid {
		grid-template-columns: 1fr;
		gap: 15px;
		margin-bottom: 40px;
	}

	.assistanceCard {
		padding: 20px;
		border-radius: 16px;
	}

	.assistanceInfo h4 {
		font-size: 20px;
	}

	.assistanceInfo p {
		font-size: 14px;
		margin-bottom: 25px;
	}

	.callBtn {
		font-size: 16px;
		padding: 10px 20px;
	}

	.callIcon {
		width: 32px;
		height: 32px;
	}

	.feeStructureWrap {
		/* padding-top: 40px; */
		margin-bottom: 30px;
	}

	.feeStructureTitle {
		font-size: 24px;
	}


	.feeButtons {
		grid-template-columns: 1fr;
		gap: 15px;
	}

	.feeBtn {
		padding: 15px 20px;
		font-size: 14px;
	}

	.importantNoteBox h5 {
		font-size: 16px;
	}

	.importantNoteBox li {
		font-size: 14px;
	}

	.disclaimerTitle {
		font-size: 24px;
		margin-top: 30px;
		margin-bottom: 15px;
	}

	.disclaimerBox {
		padding: 20px;
	}

	.disclaimerBox li {
		font-size: 13px;
	}

	.stickyApplyBar {
		display: block;
	}

	.stickyApplyBar {
		display: block;
	}

	.stickyApplyBar {
		display: block;
	}
}

@media(max-width: 767px) {
	.plc-section {
		padding: 0;
	}

	.plc-body {

		margin-top: 15px;
	}


	.plc-title {
		font-size: 32px;
	}

	.plc-subtitle {
		font-size: 18px;
	}

	.plc-tabs {
		gap: 10px;
	}

	.plc-tab {
		min-width: 0;
		flex: 1;
		padding: 12px 5px;
		font-size: 14px;
		border-radius: 8px;
	}

	.plc-tab.active::after {
		border-left-width: 10px;
		border-right-width: 10px;
		border-top-width: 10px;
		bottom: -10px;
	}

	.plc-panel h3 {
		font-size: 28px;
	}

	.career-item,
	.check-list li {
		font-size: 16px;
	}

	.plc-content {
		padding-top: 20px;
	}
}

@media(max-width: 580px) {
	.blogTitle {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.blogText {
		font-size: 14px;
	}

	.headerLogo,
	.headerRightLogo {
		height: 40px;
	}

	.headerRight {
		gap: 8px;
	}

	.btn.headerBtn {
		font-size: 14px;
		padding: 6px;
	}

	.studentsPic {
		transform: translateX(53%);
		width: 800px;
	}


	.whyMbaDesc p {
		font-size: 13px;
	}

	.whyMbaStats {
		gap: 10px;
		margin-top: 20px;
		justify-content: center;
	}

	.whyMbaCard {
		width: 45%;
		padding: 15px 5px;
		box-sizing: border-box;
	}

	.whyMbaCard:nth-child(n)::after {
		display: block !important;
	}

	.whyMbaCard:nth-child(2n)::after {
		display: none !important;
	}

	.whyMbaCard:last-child::after {
		display: none !important;
	}

	.whyMbaNumber {
		font-size: 26px;
		margin-bottom: 5px;
	}

	.whyMbaLabel {
		font-size: 13px;
		line-height: 1.3;
	}

	/* .placementSection {
		padding: 40px 0 400px;
	} */

	.placementCard h3 {
		font-size: 28px;
		gap: 8px;
		padding: 10px;
	}

	.placementCard span {
		font-size: 14px;
		padding: 5px 15px 5px 5px;
		font-weight: 500;
		line-height: 1.3;
	}

	.placementCard h3 small {
		font-size: 14px;
	}

	.placementCard h3 span {
		/* font-size: 12px;
		top: 2px; */
	}

	.placementSlider .swiper-slide {
		background: #fff;
		border-radius: 8px;
		padding: 5px 15px;
	}

	.placementSection::after {
		width: 390px;
		height: 398px;
	}


	.globalSub {
		font-size: 14px;
	}

	.globalHeading {
		font-size: 25px;
	}

	.globalSub {
		font-size: 14px;
	}

	.globalHighlight {
		font-size: 14px;
		padding: 5px 10px;
	}

	.globalDesc {
		font-size: 14px;
	}


	.expertSlider .swiper-slide {
		width: 240px;
	}


	.ssSwiper .swiper-slide {
		height: auto;
		width: 330px !important;
	}

}

@media(max-width: 480px) {
	.institutesTitle {
		font-size: 24px;
	}

	.schoolTitle {
		font-size: 18px;
	}

	.schoolDesc {
		font-size: 14px;
	}

	.schoolCard {
		padding: 20px;
	}

	.globalSection {
		padding: 40px 0;
	}

	.globalMainTitle {
		font-size: 24px;
	}

	.globalItemHead {
		padding: 20px 20px 10px;
	}

	.globalItemContent {
		padding: 0 20px 20px;
	}

	.placementTitle {
		font-size: 24px;
	}

	.placementSection::after {
		height: 350px;
	}

	.feeMainTitle {
		font-size: 22px;
	}

	.feeSubTitle {
		font-size: 18px;
	}

	.feeDesc {
		font-size: 14px;
	}

	.feeStructureTitle {
		font-size: 20px;
	}

	.disclaimerTitle {
		font-size: 20px;
	}

	.feeBtn span {
		font-size: 13px;
	}

	.feeBtn {
		padding: 12px 15px;
	}

	.plc-title {
		font-size: 26px;
	}

	.plc-subtitle {
		font-size: 16px;
	}

	.plc-tab {
		font-size: 12px;
	}
}

@media(max-width: 460px) {
	.blogSub {
		font-size: 22px;
	}

	.blogMainTitle {
		font-size: 26px;
	}

	.blogDesc {
		font-size: 14px;
	}
}

@media(max-width: 450px) {
	.studentsPic {
		transform: translateX(57%);
		width: 800px;
		margin-bottom: -100px;
	}

	.heroTitle {
		font-size: 20px;
	}

	.heroDivider {
		gap: 1px;
		margin: 10px 0px;
	}

	.heroSubText {
		font-size: 14px;
	}

	.heroHighlight {
		font-size: 16px;
	}

	.whyMbaCard {
		width: 45%;
		box-sizing: border-box;
		padding: 15px 5px;
	}

	.whyMbaNumber {
		font-size: 24px;
		margin-bottom: 3px;
	}

	.whyMbaLabel {
		font-size: 12px;
		line-height: 1.2;
	}


	.tabBtn {
		font-size: 12px;
		padding: 8px 8px;
	}

	.tabContent ul li {
		font-size: 14px;
		line-height: 1.5;
	}


	.advantageTitle {
		font-size: 22px;
	}


	.advantageLogo img {
		max-width: 50px;
	}

	.advantageLogo {
		margin-bottom: 5px;
	}


	/* CONFETTI MINIMAL */


	.expertList li {
		font-size: 14px;
	}


	.expertSlider .swiper-slide {
		width: 220px;
	}


	.expertBottomText {
		font-size: 14px;
		line-height: 1.5;
	}


}

@media(max-width: 420px) {
	.whyMbaTitle {
		font-size: 25px;
	}

	.whyMbaNumber {
		font-size: 28px;
	}

	.whyMbaStats {
		gap: 10px;
	}


	.placementSection::after {
		width: 290px;
		height: 298px;
	}


	.placementTitle {
		font-size: 25px;
		margin-bottom: 20px;
	}

	.placementCard h3 {
		font-size: 20px;
		gap: 4px;
		padding: 10px;
	}

	.placementCard span {
		font-size: 12px;
		padding: 5px 5px 5px 5px;
	}

	/* 
	.placementCard h3 span {
		font-size: 10px;
		top: 2px;
	} */

	.globalTitle {
		font-size: 22px;
	}

	.globalCard {
		padding: 16px;
	}

	.globalIcon {
		width: 48px;
		height: 48px;
	}

	.globalIcon img {
		width: 26px;
	}

	.globalCard p {
		font-size: 14px;
	}

	.globalHeading {
		font-size: 20px;
	}

	.globalSub {
		font-size: 14px;
	}

	.globalHighlight {
		font-size: 13px;
	}

	.globalDesc {
		font-size: 13px;
	}


}

@media(max-width: 360px) {
	.globalMainTitle {
		font-size: 22px;
	}

	.globalSub {
		font-size: 14px;
	}

	.globalItemTitle {
		font-size: 16px;
	}

	.whyMbaNumber {
		font-size: 22px;
	}

	.whyMbaLabel {
		font-size: 11px;
	}

	.whyMbaCard {
		width: 45%;
		padding: 10px 2px;
		box-sizing: border-box;
	}
}